No WildFly 11 packages in master snapshots repositories

Description

Hi,

I've merged patches to bump WildFly to 11.0.0.CR1 [1] and updates
dependency in WildFly overlay [2] on Tuesday, but updated packages
ovirt-engine-wildfly-11.0.0-0.2 and ovirt-engine-wildfly-overlay-11.0.1-1
are still not found in master snapshot [3] not master tested [4]
repositories.

Could you please take a look?

Thanks

Martin

[1] https://gerrit.ovirt.org/81103
[2] https://gerrit.ovirt.org/81104
[3] http://plain.resources.ovirt.org/pub/ovirt-master-snapshot/
[4] http://plain.resources.ovirt.org/repos/ovirt/tested/master/rpm/

Status

Assignee

Barak Korren

Reporter

Martin Perina

Blocked By

None

Components

Priority

Medium
Configure